package com.gingersoft.gsa.cloud.database.bean;

import java.util.List;

public class PrinterListBean {

    private int count;
    private List<PrinterDeviceBean> list;

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public List<PrinterDeviceBean> getList() {
        return list;
    }

    public void setList(List<PrinterDeviceBean> list) {
        this.list = list;
    }
}
